/* CSS Document for LexisNexis  */

body {
	margin: 0 auto 12px auto;
	padding: 0;
	background: url(../images/bg.jpg) center repeat-y #ffffff;
	text-align: center;
	color: #666;
	font-family: Arial, sans-serif;
	font-size: 80%;
}
p {
	margin: 0 0 12px;
}
a {
	text-decoration: none;
	color: #107aaf;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
	float:left;
}
table {
	margin: 0 0 12px;
}
form {
	margin: 0;
}
hr {
	margin: 10px 0 15px 0;
	color: #e1e1e1;
	background-color: #e1e1e1;
	height: 1px;
	border: 0;
}
h1 {
	margin: 0 0 12px;
	color: #050708;
	font-size: 105%;
}
h2 {
	margin: 0 0 2px;
	color: #ed1c24;
	font-size: 110%;
}
.redtext {
	color: #cc0033;
}
.smalltext {
	font-size: 80%;
}
.floatleft {
	margin: 0 10px 10px 0;
	float: left;
}
.floatright {
	margin: 0 2px 5px 10px;
	float: right;
}
#wrapper {
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	text-align: left;
	width: 990px;
	overflow: hidden;
}

.shaded-on {
	width: auto;
	background-color: #e6e6e6;
	padding: 10px;
}

.shaded-off {
	width: auto;
	background-color: #ffffff;
	padding: 10px;
	
	
}

/* Common and Subs

------------------------------------------------------*/

#contentwrapper {
	overflow: hidden;
}

#fullpage-content {
	margin: 14px 0 0 0;
	padding: 21px;
}
.halfpage-content {
	margin: 14px 0 0 0;
	padding: 21px;
	float: left;
	width: 452px;
}
#leftside {
	margin: 14px 0 0 0;
	padding-left: 26px;
	float: left;
	width: 638px;
}
#centercontent {
	margin: 20px 0 0 20px;
	float: left;
	width: 396px;
}
#rightside {
	margin: 20px -45px 14px 10px;
	float: right;
	width: 278px;
}
#subheader {
	margin: 11px 0 0;
	float: left;
	width: 990px;
}
#toplines {
	margin: 0 0 30px;
	padding: 0;
	border-top: 1px dashed #a9a6a7;
	border-bottom: 1px dashed #a9a6a7;
	font-size: 90%;
	overflow: hidden;
	text-align: left;
}
.subtop {
	padding: 10px 20px 10px 0;
	float: left;
	width: 139px;
}
.subtop h1 {
	margin: 0;
	font-size: 110%;
	color: #333;
}
#subsignon {
	padding: 20px 0;
	background: url(../images/home/homeleft3a-bg.gif) repeat-y;
	text-align: center;
	float: right;
	width: 160px;
}
#subchat {
	padding: 20px 10px 0;
	font-size:90%;
	float: left;
	width: 139px;
}
.livechat {
	font-size: 125%;
	font-weight: bold;
	color:#ed1c24;
}
#subchat a {
	color: #333;
}

#site-lst ul {
	font-size: 11px;
	margin: 0 0 7px 0;
	padding: 0 0 0 26px;
}
#site-lst ul li {
	list-style-image: url(../images/bg_gt.gif);
}

#site-lst ul li a:link {
	color: #000000;	
}

#site-lst ul li a:visited {
	color: #000000;	
}

#site-lst ul li a:hover {
	color: #CC0033;	
}
#site-lst ul li a:active {
	color: #000000;	
}
#subcopy ul {
	margin: 8px 0 8px 6px;
	padding: 0 0 0 6px;
}
#subcopy ul li {
	padding-bottom: 6px;
	padding-left: 9px;
	background: url(../images/bg_gt.gif) left top no-repeat;
	list-style: none;
}

#subcopy-bullets ul li {
/* 	list-style-image: url(images/sub-list-arrow.gif); */
}
.contactbox {
	padding: 10px;
	margin: 0 0 12px;
	border: 1px solid #e1e1e1;
}


#subbox {
	padding: 10px 0;
	margin: 20px 0 20px;
	border: 1px solid #e1e1e1;
	float: left;
	font-size: 95%;
}
.subboxitem {
	padding: 0 10px;
	float: left;
	border-right: 1px dashed #bec4c3;
	width: 138px;
	height: 230px;
}
.subboxitemlast {
	padding: 0 10px;
	float: left;
	width: 139px;
}
.icon {
	font-size: 110%;
	font-weight: bold;
	height: 42px;
}
.icon img {
	margin: 0 8px 0 0;
	float: left;
}

#loginsupport {
	padding: 20px 0 0 3px;
	border-top: 1px dashed #a9a6a7;
}
#loginsupport img {
	margin: 2px 6px 4px 0;
	float: left;
}
#icons1 {
	padding: 14px 0 0 8px;
	float: left;
	width: 230px;
}
#icons1 p {
	margin: 0 0 18px;
}
#icons1 p strong, #icons2 p strong {
	color: #444444;
}

#icons1 img {
	margin: 2px 7px 4px 0;
	float: left;
}
#icons2 {
	padding: 14px 0 0;
	float: left;
	width: 220px;
}
#icons2 p {
	margin: 0 0 18px;
}
#icons2 img {
	margin: 2px 7px 4px 0;
	float: left;
}
.lastbox {
	margin-left: 1px;
	width: 230px;
	line-height: 14px;
	color: #6d6e71;
}
.lastboxtitle {
	margin-left: 1px;
	padding: 10px 11px;
	background: #6d6e71;
	font-weight: bold;
	color: #ffffff;
	font-size: 95%;
}
.lastboxcopy {
	margin-left: 1px;
	padding: 10px 11px 0;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	font-size: 85%;
	overflow: hidden;
}
/* For IE6 */
* html .lastboxcopy {
	float: left;
	width: 191px;
}
#resourcecenter {
	margin-left:1px;
	margin-top:15px;
}

/* Login pages

------------------------------------------------------*/

#loginleftside {
	margin: 20px 0 0;
	padding-left: 21px;
	float: left;
	width: 676px;
}
#loginrightside {
	margin: 30px 0 0 32px;
	float: left;
	font-size: 85%;
	line-height: 16px;
	width: 240px;
}
#loginbox {
	padding: 26px 26px 10px;
	float: left;
	width: 624px;
}
#loginbottom {
	margin-bottom: 20px;
	background: url(../images/login/login-box-bottom.gif) top no-repeat;
	height: 10px;
	float: left;
	width: 676px;
}
#logintable td {
	padding: 8px 0;
}
#logintable a {
	text-decoration: underline;
	color: blue;
	font-size: 85%;
}
#passwordpop, #verificationpop, #protectpop {
	width:400px;
	overflow:auto;
	text-align: left;
}
#passwordpop h1, #verificationpop h1, #protectpop h1 {
	padding: 5px 15px;
	color: #ffffff;
	display: block;
	background: #ed1c24;
}
#passwordpop p, #verificationpop p, #protectpop p {
	padding: 5px 15px;
}
#passwordpop li, #verificationpop li, #protectpop li {
	padding-bottom: 10px;
}
#leftcallouts {
	 padding-bottom: 15px;
	 float: left;
}
#learningcenter {
	margin: 0 0 40px 50px;
	float: left;
}
#customercenter {
	margin: 0 0 40px 70px;
	padding: 10px;
	background: #eeeeee;
	border: 1px solid #d9d9d9;
	float: left;
	font-size: 90%;
	width: 230px;
}
#customercenter p {
	margin: 0 0 8px;
}
#customercenter h1 {
	margin: 0 0 3px;
	font-size: 120%;
	color: #333;
}

#scamalert {
	padding: 21px;
	float: left;
}

/* Home Page

------------------------------------------------------*/

#insightbar {
	margin: 1px 0 0;
	padding: 2px 0 0 180px;
	background: url(../images/healthcare-portal-signin-hero.jpg) no-repeat;
	width: 810px;
	height: 172px;
	color: #ffffff;
	line-height: 18px;
	float: left;
}
#insightbar h1 {
	margin: 0 0 4px;
	font-size: 190%;
	color: #ffffff;
	font-weight: normal;
}
#insightbar sup {
	font-size: 60%;
	line-height: 15px;
}

#insightbarsmall {
	margin: 6px 0 0;
	width: 810px;
	float: left;
}

#homeleft3 {
	float: right;
	width: 171px;
}
#homeleft3a {
	padding: 22px 0 16px;
	text-align: center;
}
#homeleft3b {
	padding: 14px 0 0 19px;
	font-size:90%;
}
#homeleft3b a {
	color: #333;
}

.listright {
	color: #107aaf;
	vertical-align: top;
}
.listright ul {
	margin: 0 0 8px 4px;
	padding: 0 0 0 0;
}
.listright ul li {
	padding-bottom: 2px;
	padding-left: 8px;
	background: url(../images/listright-bullet.png) left top no-repeat;
	list-style: none;
}

#contactbox {
	margin-left: 3px;
	padding-top: 6px;
	background: url(../images/contact-box.gif) no-repeat;
	float: left;
	font-weight: bold;
	width: 223px;
	height: 53px;
}
#scheduledemo {
	margin: 10px 0 0;
	padding-bottom: 10px;
	font-weight: bold;
	float: left;
	text-align: left;
}
#scheduledemo img {
	margin: 6px 10px 30px 6px;
	float: left;
}
#bottomcall {
	margin: 10px 0;
	float: left;
}

.banner-twoup {
/* 	margin-top: 5px; */
	margin-left: 3px;
	margin-bottom: 11px;
	float: left;
}

/* Login area left side

------------------------------------------------------*/

#login {
	margin:20px 0 0 0px;
	width: 324px;
	float: left;
	color: #6d6e71;
}
#logintitle {
	padding: 10px 11px;
	background: #ed1c24;
	font-weight: bold;
	color: #ffffff;
	font-size: 95%;
}
.logincopy {
	padding: 10px 10px 6px 10px;
	font-size: 85%;
	overflow: hidden;
	border-right: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
/* For IE6 */
* html #logincopy {
	float: left;
	width: 191px;
}
#leftlogintable td {
	padding: 3px 0 3px 3px;
}
#homechat {
	padding: 52px 0 0 30px;
	font-size:90%;
	float: left;
}
#homechat a {
	color: #333;
}

/* Main Navigation

------------------------------------------------------*/

#navwrapper {
	margin: 0 auto;
	padding: 0;
	background: url(../images/nav-bg.png) bottom repeat-x;
	height: 37px;
	width: 990px;
	border-top: 1px solid #eaeaea;
	border-bottom: 1px solid #cfcfcf;
}
#navigation {
	float: left;
	width: 680px;
}
/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}


/*!!!!!!!!!!! QuickMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0	
	{	
		width:auto;
		background-color:transparent;
	}


	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a	
	{	
		padding:11px 32px 11px;
		margin:0px;
		color:#1a1818;
		font-family:Arial;
		font-size:13px;
		text-decoration:none;
		text-align:center;
	}


	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover	
	{	
		background: #ed1c24;
		color:#ffffff;
	}


	/*"""""""" (MAIN) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 li:hover>a	
	{	
		background: #ed1c24;
		color:#ffffff;
	}
	
	#qm0 a.navon	
	{	
		background: #ed1c24;
		color:#ffffff;
	}


	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		background: #ed1c24;
		color:#ffffff;
		text-decoration:none;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div	
	{	
		padding:0px;
		margin:0px 0px 0px 0px;
		background-color: #ffffff;
		border-right: 1px solid #d1d1d1;
		border-left: 1px solid #d1d1d1;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a	
	{	
		width:191px;
		padding:7px 8px;
		margin:0px;
		background: url(../images/navdrop-bg.png) bottom repeat-x #c6c6c6;
		border-bottom: 1px solid #d1d1d1;
		background-image:none;
		background-repeat:repeat;
		text-align:left;
		color: #333333;
	}


	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		background: #333333;
		color:#ffffff;
		text-decoration:none;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 div a:hover	
	{	
		background: #333333;
		color:#ffffff;
		text-decoration:none;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		background: #333333;
		color:#ffffff;
	}


	/*"""""""" Individual Titles""""""""*/	
	#qm0 .qmtitle	
	{	
		cursor:default;
		padding:3px 0px 3px 4px;
		color:#444444;
		font-family:arial;
		font-size:11px;
		font-weight:bold;
	}


	/*"""""""" Individual Horizontal Dividers""""""""*/	
	#qm0 .qmdividerx	
	{	
		border-top-width:1px;
		margin:4px 0px 4px 0px;
		border-color:#BFBFBF;
	}


	/*"""""""" Individual Vertical Dividers""""""""*/	
	#qm0 .qmdividery	
	{	
		width:2px;
		height:37px;
		margin:0px;
		background: url(../images/divider.png) no-repeat;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul li:hover > a.qmparent	
	{	
		background-image:url(../qmimages/cssalt1_arrow_right_hover.gif);
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 ul .qmparent	
	{	
		background-image:url(../qmimages/cssalt1_arrow_right.gif);
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 li:hover > a.qmparent	
	{	

		background-image:url(../qmimages/cssalt1_arrow_down_hover.gif);
		text-decoration:underline;
	}


	/*"""""""" Custom Rule""""""""*/	
	ul#qm0 .qmparent	
	{	
		background-image:url(../qmimages/cssalt1_arrow_down.gif);
		background-repeat:no-repeat;
		background-position:97% 50%;
	}

#rightnavigation {
	float: right;
	font-size: 13px;
	width: 300px;
}
#contactus {
	padding: 11px 32px;
	background: url(../images/divider.png) left no-repeat;
	float: right;
	height: 15px;
}
#contactus a {
	color: #696969;
	text-decoration: none;
}
#contactus a:hover {
	color: #ed1c24;
}
#signon {
	margin: -1px 0;
	padding: 11px 32px;
	background: url(../images/signon-bg.png) repeat-x;
	float: right;
	height: 17px;
}
#signon a {
	color: #ffffff;
	text-decoration: none;
}
#signon img {
	margin: 0 0 -1px 7px;
}

/* Header

------------------------------------------------------*/

#header {
	width: 990px;
	overflow: hidden;
	height: 94px;
	font-size: 85%;
}
#header a {
	color: #666666;
}
#lnlogo {
	padding: 31px 0 0 0px;
	float: left;
	width: 450px;
}
#corp {
	padding: 14px 10px 0 0;
	float: right;
	text-align: right;
	width: 450px;
}
#corp a {
	margin-left: 8px;
	padding: 4px 0 4px 8px;
	border-left: 1px dotted #666666;
}
#share {
	padding: 10px 45px 0 0;
	float: right;
	text-align: right;
}
#bookmark {
	padding: 6px 28px 5px 0;
	float: right;
	color: #636363;
	font-size: 85%;

}
#bookmark img {
	padding-bottom: 5px;
	margin: 0 5px -6px;
}
#bookmark a {
	text-decoration: none;
	color: #636363;
}
#bookmark a:hover {
	text-decoration: underline;
}

/* Footer
------------------------------------------------------*/

#footer {
	padding: 13px 10px 13px 15px;
	background: url("../images/footer_bg.jpg") top repeat-x;
	font-size: 80%;
	float: left;
	width: 960px;
}
#footer a {
	color: #666;
}
#footerlinks {
	margin-bottom: 12px;
}
#footerlinks a {
	margin-bottom: 12px;
	padding: 0 5px;
}
#copyright {
	padding-left: 5px;
}

/* Home Page Tabs
------------------------------------------------------*/

.wrapper_tab {
	width: 637px;
	float: left;
	height: 236px;
}


/* For Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    div.tabContent {
	padding: 5px 10px 10px 15px;
	background-color: #F4F2F3;
	float: left;
	width: 610px;
	height: auto;
	border-bottom: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
}
}

div.tabContent.hide {
	display: none;
}
.firstparagraph {
	margin-bottom: 12px;
	padding-top: 10px;
	overflow: auto;
}
.firstparagraph img {
	float: left;
	margin: -10px 15px 0 0;
}


/* Fancybox pop for Security Notifications
------------------------------------------------------*/

#tab1 {
	width:600px;
	overflow:auto;
	text-align: left;
}
#tab1 h1 {
	padding: 5px 15px;
	color: #ffffff;
	display: block;
	background: #ed1c24;
}
#tab1 p {
	padding: 5px 15px 12px;
}
#tab1 li {
	padding-bottom: 10px;
}

/* .login_form{
	width: 400px;
	border: 1px solid #6D6E71;
	border-collapse: collapse;
} */

.login_title{
	color:#ffffff;
	font-weight: bold;
	background-color: red;
}

.add_user_form{
	width: 400px;
	border: 1px solid #6D6E71;
	border-collapse: collapse;
}

.add_user_form tr td:FIRST-CHILD{
	width: 85px;
}

.add_user_title{
	color:#ffffff;
	font-weight: bold;
	background-color: red;
}

.error{
	color: red;
}

#productName {
	margin: -15px 0px 0px 0px;
	height: 40px; 
	width: 230px; 
	float: right; 
	line-height: 320%;
	font-size: 200%; 
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
	color: #ff0000;
}

#loginForm {
	font-family: Arial, Verdana, Helvetica, sans-serif !important;
	font-size: 10pt  !important;
	font-weight: bold  !important;
}
